CRAN Package Check Results for Package kazaam

Last updated on 2020-01-27 00:48:06 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1-0 8.70 47.24 55.94 OK
r-devel-linux-x86_64-debian-gcc 0.1-0 6.71 37.38 44.09 OK
r-devel-linux-x86_64-fedora-clang 0.1-0 68.29 OK
r-devel-linux-x86_64-fedora-gcc 0.1-0 67.18 OK
r-devel-windows-ix86+x86_64 0.1-0 28.00 91.00 119.00 OK
r-devel-windows-ix86+x86_64-gcc8 0.1-0 17.00 117.00 134.00 OK
r-patched-linux-x86_64 0.1-0 6.39 42.76 49.15 OK
r-patched-solaris-x86 0.1-0 84.10 OK
r-release-linux-x86_64 0.1-0 6.25 43.15 49.40 OK
r-release-windows-ix86+x86_64 0.1-0 26.00 75.00 101.00 OK
r-release-osx-x86_64 0.1-0 ERROR
r-oldrel-windows-ix86+x86_64 0.1-0 13.00 69.00 82.00 OK
r-oldrel-osx-x86_64 0.1-0 ERROR

Check Details

Version: 0.1-0
Check: package dependencies
Result: ERROR
    Package required but not available: ‘pbdMPI’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64